/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.grecaptcha-badge {
  visibility: hidden !important;
  pointer-events: none !important;
}

.map-container iframe {
  height: 100%;
}

.main-timer__block {
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  opacity: 0;
}

.main-timer__block.show {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.mobileSearch {
  display: none;
}

@media screen and (max-width: 1000px) {
  .mobileSearch {
    display: block;
  }

  .mobileSearch .header-searchform {
    display: block !important;
    width: 100%;
  }

  .header-searchform__input {
    border-color: #000;
    color: #000;
  }

  .mobileSearch .header-searchform__input::-webkit-input-placeholder {
    color: #000;
  }

  .mobileSearch .header-searchform__input::-moz-placeholder {
    color: #000;
  }

  .mobileSearch .header-searchform__input:-ms-input-placeholder {
    color: #000;
  }

  .mobileSearch .header-searchform__input::-ms-input-placeholder {
    color: #000;
  }

  .mobileSearch .header-searchform__input::placeholder {
    color: #000;
  }

  .header-searchform__btn svg {
    fill: #000;
  }
}